Index: BOOK/general.ent
===================================================================
--- BOOK/general.ent	(revision af891d2874fec43f7d1603011ee9c834fa8d1f52)
+++ BOOK/general.ent	(revision 6cefbfb2c0cfb393515c4c58b2c1de5ed550cb6d)
@@ -13,4 +13,5 @@
 <!ENTITY generic-version "git"> <!-- Use "git", "testing", or "x.y.z[-pre{x}]" -->
 
+<!ENTITY versionid "&year;&month;&day;"> <!-- /etc/os-release from systemd -->
 <!ENTITY version "GIT-&year;&month;&day;">
 
Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision af891d2874fec43f7d1603011ee9c834fa8d1f52)
+++ BOOK/packages.ent	(revision 6cefbfb2c0cfb393515c4c58b2c1de5ed550cb6d)
@@ -11,4 +11,10 @@
 <!ENTITY aboot-md5 "5f16edbf4e9d52cd191adc4d4b6a5327">
 <!ENTITY aboot-home "http://sourceforge.net/projects/aboot">
+
+<!ENTITY attr-version "2.4.44">
+<!ENTITY attr-size "312 KB">
+<!ENTITY attr-url "http://download.savannah.gnu.org/releases/attr/attr-&attr-version;.src.tar.gz">
+<!ENTITY attr-md5 "d132c119831c27350e10b9f885711adc">
+<!ENTITY attr-home "http://acl.bestbits.at/">
 
 <!ENTITY arcload-version "0.5">
@@ -79,6 +85,13 @@
 <!ENTITY coreutils-home "&gnu-software;coreutils">
 
+<!ENTITY dbus-version "1.4.1">
+<!ENTITY dbus-size "1,808 KB">
+<!ENTITY dbus-url "http://dbus.freedesktop.org/releases/dbus/dbus-&dbus-version;.tar.gz">
+<!ENTITY dbus-md5 "99cb057700c0455fb68f8d57902f77ac">
+<!ENTITY dbus-home "http://www.freedesktop.org/wiki/Software/dbus">
+
 <!ENTITY dejagnu-version "1.5">
 <!ENTITY dejagnu-size "564 KB">
+
 <!ENTITY dejagnu-url "&gnu;dejagnu/dejagnu-&dejagnu-version;.tar.gz">
 <!ENTITY dejagnu-md5 "3df1cbca885e751e22d3ebd1ac64dc3c">
@@ -130,4 +143,10 @@
 <!ENTITY elftoaout-home " ">
 
+<!ENTITY expat-version "2.0.1">
+<!ENTITY expat-size "436 KB">
+<!ENTITY expat-url "&sourceforge;expat/expat-2.0.1.tar.gz">
+<!ENTITY expat-md5 "ee8b492592568805593f81f8cdf2a04c">
+<!ENTITY expat-home " ">
+
 <!ENTITY expect-version "5.45">
 <!ENTITY expect-size "616 KB">
@@ -242,4 +261,10 @@
 <!ENTITY less-home "http://www.greenwoodsoftware.com/less">
 
+<!ENTITY libcap-version "2.20">
+<!ENTITY libcap-size "52 KB">
+<!ENTITY libcap-url "&kernel;linux/libs/security/linux-privs/libcap2/libcap-&libcap-version;.tar.bz2">
+<!ENTITY libcap-md5 "10e47ed32ca2214eb0e58780282d27b4">
+<!ENTITY libcap-home "http://sites.google.com/site/fullycapable/">
+
 <!ENTITY libtool-version "2.4">
 <!ENTITY libtool-size "836 KB">
@@ -388,4 +413,10 @@
 <!ENTITY sysvinit-md5 "6eda8a97b86e0a6f59dabbf25202aa6f">
 <!ENTITY sysvinit-home "http://savannah.nongnu.org/projects/sysvinit">
+
+<!ENTITY systemd-version "17">
+<!ENTITY systemd-size "738 KB">
+<!ENTITY systemd-url "http://www.freedesktop.org/software/systemd/systemd-&systemd-version;.tar.bz2">
+<!ENTITY systemd-md5 "ae69109af0628c083846b8aea921692c">
+<!ENTITY systemd-home "http://freedesktop.org/wiki/Software/systemd">
 
 <!ENTITY tar-version "1.26">
Index: BOOK/users_groups.ent
===================================================================
--- BOOK/users_groups.ent	(revision af891d2874fec43f7d1603011ee9c834fa8d1f52)
+++ BOOK/users_groups.ent	(revision 6cefbfb2c0cfb393515c4c58b2c1de5ed550cb6d)
@@ -8,4 +8,5 @@
 <!ENTITY uid-adm "3">
 <!ENTITY uid-lp "10">
+<!ENTITY uid-messagebus "27">
 <!ENTITY uid-mail "30">
 <!ENTITY uid-news "31">
@@ -35,4 +36,5 @@
 <!ENTITY gid-console "17">
 <!ENTITY gid-cdrw "18">
+<!ENTITY gid-messagebus "27">
 <!ENTITY gid-mail "30">
 <!ENTITY gid-news "31">
